/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 9, ../sass/screen.scss */
body {
  background: #f3f3f3;
}

/* line 14, ../sass/screen.scss */
.panel-primary {
  border: 1px solid #333;
}
/* line 16, ../sass/screen.scss */
.panel-primary > .panel-heading {
  background: #333;
  border-color: #333;
  color: #fff;
}

/* line 23, ../sass/screen.scss */
.no-space {
  padding: 0;
}

/* line 27, ../sass/screen.scss */
.inner-space, .inner-space-top-bot, .inner-space-left-right {
  padding: 20px;
}

/* line 31, ../sass/screen.scss */
.inner-space-top-bot {
  padding: 20px 0;
}

/* line 36, ../sass/screen.scss */
.inner-space-left-right {
  padding: 0 20px;
}

/* line 42, ../sass/screen.scss */
.bg-white {
  background: #fff;
}
/* line 44, ../sass/screen.scss */
.bg-white.bordered {
  border: 1px solid #333;
}

/* line 49, ../sass/screen.scss */
.bg-secondary {
  background: #f3f3f3;
}
/* line 51, ../sass/screen.scss */
.bg-secondary.bordered {
  border: 1px solid #e1e1e1;
}
